*
{
	margin: 0px;
	padding: 0px;
	font-family: 'Reem Kufi', sans-serif;

}

body
{
	background: rgb(17, 112, 157);
	background: url(../Imagenes/fondo2.jpg);

}

#cab
{
	width: 100%;
	min-width: 500px;
	height: 60px;
	background: rgb(220, 220, 220);/*rgb(17, 112, 157);*/
	color: rgb(130,130,130);
	box-shadow: 0px 3px 3px #000000;
	position: fixed;
}

#elementos_left
{
	
	float: left; 
	width: 160px;
}

#box_titulo
{
	float: left;
	margin-right: 5px;
	margin-top: 15px;
	height: 28px;
	width: 300px;
	margin-left: 10px;
	/*text-shadow: 0px 3px 5px #000000;*/
	font-size: 20px;
	font-weight: 300;
	color: rgb(110,110,110);
}

#elementos_left_left
{
	
	float: left; 
	margin-top: 5px;
	margin-left: 5px;
}

#formulario
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-height: 600px;
	height: auto;
	margin-top: 60px;
	margin-bottom: 40px;
	border-radius: 10px;
	background: white;
	box-shadow: 0px 3px 5px #000000;
}

#form_centrado
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.camposp
{
	width: 90%;
	margin-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

.campo_textop2
{
	width: 92%;
	height: 30px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid;
}

.campo_textop
{
	width: 100%;
	height: 30px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px solid;
	font-weight: 700;
}

#cedula
{
	width: 100%;
}

#nombre
{
	font-weight: 700;
	width: 100%;
}


#botones
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;

	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.bot
{
	width: 50%;
	display: flex; 
	margin: 5px; 
}

label
{
	color: rgb(210,105,0);
	font-weight: 700;
	font-size: 15px;
}

#formacion_desde, #formacion_hasta
{
	width: 16%;
	
}

/* Add Animation */
@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

#registros
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}

#form_oculto
{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

#pie
{
	position: fixed;
	bottom: 0;
	margin-top: 40px;
	box-shadow: 0px -3px 5px #000000;
	width: 100%;
	height: 53px;
	color: rgb(215, 215, 215);
	background: rgb(90, 90, 90);
}

#pie_left
{
	float: left;
	margin-top: 5px;
	margin-left: 10px;
	width: 50%;
}

#texto_pie
{
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	width: 60%;
	text-align: right;
}

.loader {/*Con esto coloco la imagen de carga al centro  al frente en un fondo blanco*/
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../Imagenes/loader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

@media screen and (max-width: 1000px) 
{

    #texto_pie
    {
    	font-size: 10px;
    	margin-top: 10px;
    	margin-right: 10px;
    	text-align: right;
    }

    #box_titulo
    {
    	margin-top: 25px;
    	font-size: 14px;
    }


    
    #cedula
    {
    	text-align: center;
    }

    #formacion_desde, #formacion_hasta
		{
			width: 33%;
			text-align: left;
		}

	#botones
	{
		-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	}

	.bot
	{
		width: auto;
	}

}


